<?php

namespace Home\Model;
use Think\Model;

/**
 * 微信卡券模型
 */
class WeixinCouponModel extends Model{

    public function getInfo($id){
        $map['id'] = $id;
    	return $this->where($map)->find();
    }



    public function setUsed($id){
        $map['id'] = $id;

        $this->where($map)->setInc('used');
    }








}
